body{
	background-color: #F0F0F0;
	color: black;
}
* {-moz-box-sizing: border-box; box-sizing: border-box;}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
.fo
a:hover{
	text-decoration: none !important;
}
.form.logs {
    text-align: center;
    margin: 15px auto;
    width: 250px;
}
.logs form.input {
    margin: 0 auto;
}

.btn.btn-default.log{
	margin-top: 10px;
}
.view th{
	white-space: nowrap;
}
/************ View ***********/
.pagination > li > a, .pagination > li > span{
    color: #00bcc0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #00bcc0;
    border-color: #00bcc0;  
}
/************ Login **********/
.login {
    width: 300px;
    margin: auto;
    padding: 15px;
    background: white;
    border-radius: 7px;
}
.form {
    text-align: center;
}
.input input {
    width: 220px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 5px;
}
.logo-login {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
}

.logo-login img {
    width: 300px;
}
/************ Nav bar ***********/
a.navbar-brand img {
    width: 150px;
}
/************ Accueil ***********/
.colis a, .etiquette a{
    text-decoration: none;
}
a:hover, a:focus{
    text-decoration: none;
}
.colis, .etiquette {
    width: 300px;
    height: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00bcc0;
    color: white;
    text-decoration: none;
}
.colis:hover, .etiquette:hover{
	background: white;
    color: #00bcc0;
}

/*********** Admin *************/
#dvData a.glyphicon.glyphicon-pencil {
    color: black;
    text-decoration: none;
}
/********** Upload ***********/
.file-upload {
    text-align: center;
    width: 400px;
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 5px;
}
.head-upload {
    background-color: #00bcc0;
}
.body-upload{
    background-color: #fff;
    min-height: 300px;
    text-align: center;
    padding: 50px 0;
    padding-bottom: 30px;
}
.body-upload input {
    visibility: hidden;
}
.body-upload i {
    font-size: 65px;
    color: lightgray;
}
.body-upload p{
    color: black;
}
.body-upload p b, .body-upload p a {
    color: #00bcc0;
}
.body-upload p {
    font-size: 14px;
    padding-top: 15px;
    line-height: 1.4;
}
.head-upload p {
    color: #fff;
    font-size: 40px;
    margin: 0;
    padding: 50px 0;

}
i.fa.fa-cloud-upload {
    display: inline;
    transform: translateY(20px);
    font-size: 30px;
    animation: fadeup .5s 1s ease both;
}
.up {
    font-weight: bold;
    transform: translateX(-20px);
    display: inline-block;
    animation: faderight .5s 1.5s ease both;
    margin-left: 15px;
}
.load {
    display: inline-block;
    font-weight: 100;
    margin-left: -8px;
    transform: translateX(-20px);
    animation: faderight 1s 1.5s ease both;
}
form#my_form input[type=file] {
    display: none;
}
input.btn.btn-success.upload {
    width: 100%;
    border-radius: initial;
    background-color: #00bcc0;
    border-color: #00bcc0;
    height: 50px;
    font-size: 20px;
}







